# Generated by Django 3.2.8 on 2021-11-19 07:01

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0019_auto_20211119_0738"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtpersonpage",
            name="age",
            field=models.IntegerField(blank=True, null=True, verbose_name="Věk"),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="city",
            field=models.CharField(
                blank=True, max_length=64, null=True, verbose_name="Město/obec"
            ),
        ),
    ]
